#mepr-account-welcome-message, .mepr_spacer, .mepr-login-link, .mepr-form-has-errors {
  display: none; }

body.single-memberpressproduct .no-hero-container {
  padding-bottom: 20px; }

span.mepr-payment-method-icon {
  max-width: 120px; }
  span.mepr-payment-method-icon img {
    display: block; }

span.mepr-payment-method-icon.paypal-icon {
  max-width: 80px; }

.mp_wrapper {
  margin-bottom: 80px; }
  .mp_wrapper .mepr_payment_method {
    padding: 20px 20px 10px !important; }
    .mp_wrapper .mepr_payment_method .mp-form-row {
      margin-bottom: 0; }

.mp_wrapper .mepr-payment-method {
  margin-bottom: 20px; }

.mp_wrapper .mepr-form {
  width: 100%;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  background: #f5f5f5;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  -ms-border-radius: 4px;
  border-radius: 4px;
  padding: 90px;
  margin: 0 auto 40px;
  border: none; }
  .mp_wrapper .mepr-form .mepr_payment_method {
    background: none;
    padding: 0 !important;
    margin: 40px 0 30px !important; }
  .mp_wrapper .mepr-form .mp-form-label {
    margin-bottom: 5px; }
  .mp_wrapper .mepr-form label {
    font-size: 14px;
    display: inline-block; }
  .mp_wrapper .mepr-form input[type="text"], .mp_wrapper .mepr-form input[type="email"], .mp_wrapper .mepr-form input[type="password"], .mp_wrapper .mepr-form input[type="tel"] {
    background: #fff;
    border: none !important;
    padding: 18px !important; }
  .mp_wrapper .mepr-form input[type="submit"] {
    display: block;
    margin: 0 auto;
    max-width: none; }
  .mp_wrapper .mepr-form .mepr_price {
    display: none; }

.mp_wrapper .mp-form-row {
  margin-bottom: 40px; }

#mepr_forgot_password_form input#mepr_user_or_email {
  border: 2px solid #f5f5f5 !important;
  background: #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px; }

.mepr-login-actions {
  font-size: 14px;
  text-align: center; }

.mepr_error {
  border: none !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  margin: 0 auto;
  padding: 30px 30px 25px !important; }
  .mepr_error ul li {
    font-size: 15px;
    margin-bottom: 10px !important; }
  .mepr_error ul li:last-child {
    margin-bottom: 0 !important; }

span.cc-error {
  font-size: 13px; }

.mp_wrapper .mepr-cards, .mp_wrapper .cc-number {
  background-image: none !important;
  background-color: #fff !important; }

table.mp-table {
  font-size: 14px; }

@media screen and (max-width: 767px) {
  .mp_wrapper .mepr-form {
    padding: 40px 20px; } }
